[id ^= sandbox_theme_panel] {
  width: 100px !important;
  font-size: 10px !important;
  right: 0 !important;
  top: auto !important;
  bottom: 0 !important;
}
@font-face {
  font-family: "open_sans";
  src: url("/g/fonts/open_sans/open_sans-r.eot");
  src: url("/g/fonts/open_sans/open_sans-r.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-r.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-r.woff") format("woff"), url("/g/fonts/open_sans/open_sans-r.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-r.svg#open_sans") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "open_sans";
  src: url("/g/fonts/open_sans/open_sans-b.eot");
  src: url("/g/fonts/open_sans/open_sans-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-b.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-b.woff") format("woff"), url("/g/fonts/open_sans/open_sans-b.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-b.svg#open_sans") format("svg");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "open_sans";
  src: url("/g/fonts/open_sans/open_sans-i.eot");
  src: url("/g/fonts/open_sans/open_sans-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-i.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-i.woff") format("woff"), url("/g/fonts/open_sans/open_sans-i.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-i.svg#open_sans") format("svg");
  font-weight: normal;
  font-style: italic;
}
.newflags {
  display: none;
  position: absolute;
  left: 0;
  bottom: 0;
  background: #fff;
}
.newflags .product-flags .product-flags__item {
  margin-right: 8px;
}
.newflags .product-flags .product-flags__item span {
  margin-bottom: 0 !important;
  font-size: 12px;
  border-bottom-width: 4px;
  padding-top: 8px;
}
.newprice {
  display: none;
  align-items: center;
  padding-bottom: 10px;
  justify-content: space-between;
}
.newprice .tit {
  color: #8d8d8d;
  font-size: 18px;
}
.newprice .bod {
  display: flex;
}
.newprice .bod .price-current {
  color: #18435a;
  font: 700 13px/ 1.3 Montserrat, sans-serif;
  background: #18435a;
  padding: 7px 15px;
  color: #fff;
}
.newprice .bod .price-current strong {
  font: 700 17px/ 1.3 Montserrat, sans-serif;
}
.newprice .bod .price-old {
  color: rgba(24, 67, 90, 0.3);
  font: 400 0px/ normal Montserrat, sans-serif;
  background: #fff;
  padding: 5px 17px;
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
.newprice .bod .price-old span {
  display: inline-block;
}
.newprice .bod .price-old span strong {
  font: 400 16px/ normal Montserrat, sans-serif;
  position: relative;
}
.newprice .bod .price-old span strong:before {
  position: absolute;
  content: "";
  top: calc(50% - 1px);
  left: -5px;
  right: -5px;
  height: 2px;
  background: rgba(33, 195, 217, 0.8);
}
div[id*="sandbox_theme_panel"] {
  top: 100px !important;
  bottom: auto !important;
  width: 130px !important;
  font: bold 14px Arial !important;
  padding: 5px !important;
  color: #000;
}
.product-list.thumbs .newprice, .product-list.thumbs .newflags {
  display: flex;
}
.product-list.thumbs .product-item .product-amount, .product-list.thumbs .product-item .product-price, .product-list.thumbs .product-item__disc_panel {
  display: none;
}
.product-list.thumbs .product-item .shop-product-btn {
  width: 100%;
  padding-top: 11px;
  padding-bottom: 22px;
}
.product-list.thumbs .product-item .shop-product-btn:before {
  background-position: left calc(50% + 70px) top 42% !important;
}
.product-list.thumbs .product-item .shop-product-btn span {
  font-size: 20px;
}
@media (max-width: 1120px) and (min-width: 1024px) {
  .newprice .bod .price-old, .newprice .bod .price-current {
    padding-left: 6px;
    padding-right: 6px;
  }
  .newprice .bod .price-old span strong:before {
    left: -2px;
    right: -2px;
  }
}
@media (max-width: 480px) {
  .newprice .bod .price-old, .newprice .bod .price-current {
    padding-left: 4px;
    padding-right: 4px;
  }
  .newprice .bod .price-old span strong:before {
    left: -1px;
    right: -1px;
  }
  .newprice .bod .price-current strong, .newprice .bod .price-old span strong, .newprice .tit {
    font-size: 15px;
  }
  .product-list.thumbs .product-item .shop-product-btn {
    background: #21c3d9;
    height: auto;
    padding-top: 16px;
    padding-bottom: 17px;
  }
  .product-list.thumbs .product-item .shop-product-btn:before {
    display: none;
  }
}
@media (max-width: 380px) {
  .product-list.thumbs .newprice {
    display: block;
  }
  .product-list.thumbs .newprice .tit {
    font-size: 18px;
    padding-bottom: 2px;
  }
  .newprice .bod .price-old, .newprice .bod .price-current {
    padding-left: 3px;
    padding-right: 3px;
  }
  .newprice .bod .price-old span strong:before {
    left: 0;
    right: 0;
  }
  .newprice .bod .price-current strong, .newprice .bod .price-old span strong {
    font-size: 14px;
    letter-spacing: -0.2px;
  }
  .newflags .product-flags .product-flags__item span {
    font-size: 16px;
    padding-top: 4px;
  }
}
.site-footer__nav.block_padding {
  position: absolute;
  top: 0;
  left: -9999px;
  visibility: hidden;
  opacity: 0;
}
.site-footer__address-body {
  font-family: "open_sans";
  color: #fff;
}
@media (min-width: 1261px) {
  .site-footer__site-info {
    width: 26%;
  }
  .site-footer__contacts-wrap {
    width: 270px;
    flex-direction: column;
  }
  .site-footer__phones, .site-footer__mail {
    width: 100%;
  }
  .site-footer__phones {
    padding: 0 20px 10px;
  }
  .site-footer__phone-time {
    margin-top: 0;
  }
  .site-footer__address-wrap {
    width: auto;
    margin: 0 0 10px 20px;
    padding-right: 0;
  }
  .site-footer__address {
    flex: none;
    order: 10;
  }
  .site-footer__mail {
    padding-left: 26px;
    margin: 0 0 20px;
    text-align: left;
  }
  .site-footer__mail-link {
    font-weight: bold;
  }
}
.footer-menu-wrap {
  flex-grow: 1;
}
.footer-menu-wrap ul {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 0;
  line-height: 0;
}
.footer-menu-wrap ul a {
  font-family: "open_sans";
  font-size: 15px;
  line-height: 1;
  color: #fff;
  text-decoration: none;
}
@media (max-width: 1024px) {
  .footer-menu-wrap ul a {
    font-size: 18px;
  }
}
.footer-menu-wrap ul a:hover {
  color: #fbd500;
}
.footer-menu-wrap .footer-menu-list > li {
  display: inline-block;
  vertical-align: top;
  box-sizing: border-box;
  width: 50%;
  padding: 0 20px 20px 0;
}
@media (max-width: 640px) {
  .footer-menu-wrap .footer-menu-list > li {
    width: 100%;
    padding-right: 0;
  }
}
.footer-menu-wrap .footer-menu-list > li > a {
  font-weight: bold;
  font-size: 21px;
}
.footer-menu-wrap .footer-menu-list > li > ul {
  padding: 12px 0 0;
}
.footer-menu-wrap .footer-menu-list > li > ul ul {
  padding: 6px 0 0 15px;
}
.footer-menu-wrap .footer-menu-list > li li {
  padding: 6px 0 0;
}
@media (max-width: 1024px) {
  .footer-menu-wrap .footer-menu-list > li li {
    padding-top: 12px;
  }
}
.select-pop-wr {
  display: block;
  margin: 10px 5px 0px 0px;
  min-width: 200px;
  font-size: 15px;
  line-height: 1.2em;
}
.select-pop-wr + .site-header__phones {
  margin-top: 5px;
  margin-bottom: 5px;
}
.select-pop-wr .jqselect {
  position: relative;
  cursor: pointer;
  max-width: 280px;
  display: block !important;
  width: 100%;
  text-align: left;
}
.select-pop-wr .jqselect:hover .jq-selectbox__select, .select-pop-wr .jqselect.opened .jq-selectbox__select {
  border-color: #3a5f73;
}
.select-pop-wr .jqselect:hover .jq-selectbox__select:before, .select-pop-wr .jqselect.opened .jq-selectbox__select:before {
  background: url(<path xmlns="http://www.w3.org/2000/svg" fill="#3a5f73" d="m6.9 5.62720779 5.3636039-5.36360389c.3514719-.35147187.9213203-.35147187 1.2727922 0 .3514719.35147186.3514719.92132034 0 1.2727922l-6 6c-.35147186.35147187-.92132034.35147187-1.2727922 0l-6-6c-.35147187-.35147186-.35147187-.92132034 0-1.2727922.35147186-.35147187.92132034-.35147187 1.2727922 0z"/>) 0 0 no-repeat;
  background-size: 10px 6px;
}
.select-pop-wr .jqselect .dropup .jq-selectbox__select {
  z-index: 1;
}
.select-pop-wr .jqselect:before {
  position: absolute;
  content: "";
  right: 15px;
  top: 50%;
  width: 10px;
  height: 6px;
  z-index: 3;
  margin-top: -3px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
  background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2214%22%20height%3D%228%22%20%20viewBox%3D%220%200%2014%208%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20fill%3D%22%233a5f73%22%20d%3D%22m6.9%205.62720779%205.3636039-5.36360389c.3514719-.35147187.9213203-.35147187%201.2727922%200%20.3514719.35147186.3514719.92132034%200%201.2727922l-6%206c-.35147186.35147187-.92132034.35147187-1.2727922%200l-6-6c-.35147187-.35147186-.35147187-.92132034%200-1.2727922.35147186-.35147187.92132034-.35147187%201.2727922%200z%22%2F%3E%3C%2Fsvg%3E") 0 0 no-repeat;
  background-size: 10px 6px;
}
.select-pop-wr .jqselect.opened:before {
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}
.select-pop-wr .jqselect .jq-selectbox__select {
  color: #212121;
  font-size: 15px;
  height: 35px;
  font-weight: 400;
  width: 100%;
  padding: 5px 30px 5px 12px;
  background: #fff;
  outline: none;
  z-index: 2;
  border: 2px solid #3a5f73;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
  border-radius: 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
.select-pop-wr .jqselect .jq-selectbox__dropdown {
  background: #fff;
  padding-top: 8px;
  margin-top: -8px;
  padding-top: 10px;
  padding-bottom: 8px;
  width: 100% !important;
  border-radius: 0 0 0px 0px;
  -moz-box-shadow: inset 0 0 0 2px #3a5f73;
  -webkit-box-shadow: inset 0 0 0 2px #3a5f73;
  box-shadow: inset 0 0 0 2px #3a5f73;
}
.select-pop-wr .jqselect .jq-selectbox__dropdown ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.select-pop-wr .jqselect .jq-selectbox__dropdown ul li {
  color: #212121;
  font-size: 14px;
  padding: 4px 20px 4px 12px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
}
.select-pop-wr .jqselect .jq-selectbox__dropdown ul li:hover, .select-pop-wr .jqselect .jq-selectbox__dropdown ul li.selected {
  background: #3a5f73;
  color: #fff;
}
/**/
.top-blocks__item-bot {
  margin-top: auto;
  margin-bottom: 20px;
}
@media (max-width: 479px) {
  .product-list.thumbs .product-item__bottom {
    justify-content: flex-start;
  }
  .site-footer__contacts.block_padding {
    text-align: center;
  }
}
